Subject: Re: bug#25445: Bug (Trunk): Redirect fails in Duckduckgo

From: [email-masked]
Date: Sat, 14 Jan 2017 02:13:17 -0500

Ian Dunn <[email-masked]> writes:

>        (when (or (string-match "^\\([0-9]+\\) *;.*url=\"\\([^\"]+\\)\"" refresh)
> +                (string-match "^\\([0-9]+\\) *;.*url='\\([^ ]+\\)'" refresh)
                                                        '\\([^']+\\)'
Shouldn't there be a single quote instead of space in the square brackets?

>                  (string-match "^\\([0-9]+\\) *;.*url=\\([^ ]+\\)" refresh))